/*===================================
=            Testimonies            =
====================================*/
.o-testimonies {
  padding: 2.5rem 0;
}
.o-testimonies h4 {
  text-align: center;
  margin-top: 0;
  font-size: 1.5rem;
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  line-height: 1.25;
  color: var(--color-primary-dark);
}
.o-testimonySection__carousel {
  background: transparent !important;
  border: none !important;
}
/*.o-testimonySection__carousel .flex-viewport {
  overflow: visible !important;
}*/
.o-testimonies .flex-control-nav {
  text-align: left;
}
.o-testimonies .flex-control-paging li a {
  background-color: var(--color-grayscale-lighter);
  box-shadow: none;
  width: 9px;
  height: 9px;
}
.o-testimonies .flex-control-paging li a:hover {
  background-color: var(--color-grayscale-medium);
}
.o-testimonies .flex-control-paging li a.flex-active {
  background-color: var(--color-primary-lighter);
}

.m-testimony__inner {
  position: relative;
  font-size: var(--font-s);
  color: var(--color-grayscale-dark);
}
.m-testimony__inner::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  height: 40px;
  width: 60px;
  top: 60px;
  left: 66px;
  background-image: url(../images/svg/quote.svg);
  background-repeat: no-repeat;
}
.m-testimony__header {
  display: flex;
  flex-flow: row nowrap;
}
.m-testimony__imgWrapper {
  flex: 0 0 96px;
  margin-right: 30px;
}
.m-testimony__imgWrapper img {
  display: block !important;
  width: 96px !important;
  height: 96px !important;
  object-fit: cover;
  border-radius: 50%;
}
.m-testimony__author {
  flex-grow: 1;
}
.m-testimony__name {
  margin: 0;
  font-size: var(--font-l);
  color: var(--color-primary-dark);
}
.m-testimony__formation {
  margin: 0;
}
.m-testimony__quote {
  margin-top: 2em;
}
.m-testimony__btnWrapper {
  text-align: center;
}

.m-testimonyCardList {
  margin: 3em 0;
}
.m-testimonyCard {
  position: relative;
  border: 1px solid var(--color-grayscale-lighter);
  border-radius: 10px;
  margin-bottom: 1.5rem;
  transition: border-color 0.3s;
}
.m-testimonyCard:hover {
  border-color: var(--color-primary);
}
.m-testimonyCard__photoWrapper {
  position: relative;
  padding-bottom: 70%;
}
.m-testimonyCard__photoWrapperInner {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.m-testimonyCard__photo {
  border-radius: 9px 9px 0 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.m-testimonyCard__mainLink {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.m-testimonyCard__title {
  background-color: white;
  padding: 0.5em 1em;
  /*border-top: 1px solid var(--color-grayscale-lighter);*/
  min-height: 3.9em;
  border-radius: 0 0 9px 9px;
  transition: background-color 0.3s, border-color 0.3s;
}
.m-testimonyCard:hover .m-testimonyCard__title {
  background-color: var(--color-primary-grey);
  /*border-top-color: var(--color-primary);*/
}
.m-testimonyCard__title h4 {
  margin: 0;
  transition: color 0.3s;
}
.m-testimonyCard:hover .m-testimonyCard__title h4 {
  color: var(--color-primary);
}
.m-testimonyCard__title p {
  margin: 0;
  color: var(--color-grayscale-medium);
  font-size: 0.85em;
}
.m-testimonyCard__title p small {
  font-size: 0.9em;
  font-style: italic;
}

@media only screen and (min-width: 920px) {
  .o-testimonies {
    padding: 4rem 0 3rem;
  }
  /*.o-testimonies__grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 100px auto;
    grid-column-gap: 24px;
    grid-template-areas:
      "video title"
      "video quote";
  }*/
  .o-testimonies h4 {
    text-align: left;
    font-size: 2em;
  }
  .m-testimony__header {
    display: block;
  }
  .m-testimony__header,
  .m-testimony__quote {
    margin-left: 150px;
  }
  .m-testimony__imgWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
}
